[Convert HD (H264)]
-vol=100
-acodec=libvo_aacenc
-ab=192
-qmax=25
-qmin=2
-vcodec=libx264
-f=mp4
CustomOutput=-coder 1 -level 42 -crf 22 -flags +loop -me_method hex -g 50 -sc_threshold 25

[Convert SD (H264)]
-af volume=100
-acodec=libmp3lame
-ab=192
-qmax=28
-qmin=2
-vcodec=libx264
-vf scale=1280:720
-f=avi
CustomOutput=-coder 1 -level 31 -crf 25 -flags +loop -me_method hex -g 50 -sc_threshold 30

[Convert to AAC]
-vol=100
-acodec=libvo_aacenc
-ab=192
-vn=
-f=adts

[Convert to AC3 5.1]
-ac=6
-af volume=100
-acodec=ac3_fixed
-ab=384
-vn=
-f=ac3

[Convert to AVI (WMV8+WMA)]
-vol=100
-acodec=wmav2
-ab=128
-qmax=18
-vcodec=wmv2
-vb=1200
-f=avi

[Convert to AVI (XviD+MP3)]
-vol=100
-acodec=libmp3lame
-ab=160
-qmax=8
-qmin=2
-vtag=XVID
-vcodec=libxvid
-f=avi

[Convert to FLV]
-ar=22050
-vol=100
-acodec=libmp3lame
-ab=64
-qmax=14
-qmin=4
-vcodec=flv
-r=25
-vb=512
-f=flv

[Convert to Mobile 3GP 4:3 (H263, AAC)]
-ar=22050
-vol=100
-acodec=libvo_aacenc
-ab=56
-vcodec=h263
-r=15
-vb=80
-f=3gp
CustomOutput=-aspect 4:3

[Convert to Mobile 3GP 4:3 (H264, AAC)]
-ar=44100
-vol=100
-acodec=libvo_aacenc
-ab=56
-vcodec=libx264
-r=15
-vb=160
-f=3gp
CustomOutput=-aspect 4:3

[Convert to Mobile MP4 16:9 (MPEG4, AAC)]
-vol=100
-acodec=libvo_aacenc
-ab=128
-qmax=8
-qmin=2
-vcodec=libxvid
-vb=800
-f=mp4
CustomOutput=-aspect 16:9

[Convert to Mobile MP4 4:3 (MPEG4, AAC)]
-vol=100
-acodec=libvo_aacenc
-ab=128
-qmax=8
-qmin=2
-vcodec=libxvid
-vb=800
-f=mp4
CustomOutput=-aspect 4:3

[Convert to MP3]
-vol=100
-acodec=libmp3lame
-ab=160
-vn=
-f=mp3

[Convert to MP4]
-af volume=100
-acodec=libvo_aacenc
-ab=192
-qmax=28
-qmin=2
-vcodec=libx264
-f=mp4
CustomInput=-fflags +genpts
CustomOutput=-crf 23

[Convert to MPEG2]
-ac=2
-ar=48000
-vol=100
-acodec=libtwolame
-ab=256
-qmax=6
-qmin=2
-qcomp=2
-vcodec=mpeg2video
-r=25
-f=svcd

[Convert to OGV (Theora+Vorbis)]
-ar=44100
-vol=100
-acodec=libvorbis
-ab=80
-qmax=4
-qmin=2
-vcodec=libtheora
-vb=600
-f=ogg

[Convert to PSP (16:9)]
-ar=48000
-vol=100
-ab=128
-vf scale=368:208
-r=29.97
-vb=384
-f=psp

[Convert to PSP (4:3)]
-ar=48000
-vol=100
-ab=128
-vf scale=368:272
-r=29.97
-vb=384
-f=psp

[Convert to WAV]
-vol=100
-acodec=pcm_s16le
-vn=
-f=wav

[Convert to WebM (VP8 + Vorbis)]
-ar=44100
-af volume=100
-acodec=libvorbis
-ab=128
-qmax=36
-qmin=8
-vcodec=libvpx
-f=webm
CustomOutput=-crf 28

[Copy to AVI (losless)]
-acodec=copy
-vcodec=copy
-f=avi

[Extract AAC]
-acodec=copy
-vn=
-f=adts

[Extract AC3]
-acodec=copy
-vn=
-f=ac3

[Extract MP3]
-acodec=copy
-vn=
-f=mp3

[Extract WAV]
-acodec=copy
-vn=
-f=wav

[Multiplex MPEG]
-acodec=copy
-vcodec=copy
-f=svcd
CustomInput=-i "(Audio file)"
CustomOutput=-map 1:0 -map 0:0 -maxrate 50M

